## numix-gtk-theme 2.6.6

=== debian/changelog ===
numix-gtk-theme (2.6.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Pierre Rudloff <contact@rudloff.pro>  Fri, 24 Mar 2017 12:55:29 +0100

numix-gtk-theme (2.6.6-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Jan 2017 08:37:47 +0000
