=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# https://github.com/numixproject/numix-gtk-theme/issues/490
override_dh_fixperms:
	dh_fixperms
	find -type f -exec chmod -x {} \;

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
