=== debian/changelog ===
numix-gtk-theme (2.6.7-7) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Jeremy Bícha ]
  * Bump debhelper from old 12 to 13
  * Update standards version to 4.6.2, no changes needed
  * Update package name for libgdk-pixbuf-2.0-dev Build-Depends
    (Closes: #1037397)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 10:58:48 -0400

numix-gtk-theme (2.6.7-6) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 May 2021 11:47:22 +0200

numix-gtk-theme (2.6.7-5) unstable; urgency=medium

  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump DH comat level to version 12.
  * debian/control:
    + Revert Jeremy Bicha's work-around ("Add Breaks: murrine-themes")
      for to-be-finally resolved Debian bug #838994 (in gtk2-engines-murrine).
      (Closes: #891493).
    + Bump Standards-Version: to 4.4.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Nov 2019 09:46:08 +0100

numix-gtk-theme (2.6.7-4) unstable; urgency=medium

  * Use sed to set Adwaita as default icon theme on Ubuntu
    instead of using a vendor-specific patch series (Closes: #915917)
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 08:41:18 -0500

numix-gtk-theme (2.6.7-3) unstable; urgency=medium

  * Don't use Breaks: murrine-themes on Ubuntu where gtk2-engines-murrine
    does not have a useless and wrong dependency on murrine-themes.
    See bugs 623783 and 838994 for previous attempts to fix this issue.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Feb 2018 17:18:33 -0500

numix-gtk-theme (2.6.7-2) unstable; urgency=medium

  * Change Maintainer to Desktop Themes Team, but keep old Uploaders
  * Import to https://salsa.debian.org/ with full upstream source
  * Add debian/gbp.conf
  * Point Homepage to GitHub repo
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 15 Feb 2018 19:28:24 -0500

numix-gtk-theme (2.6.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1
  * Bump debhelper compat to 10
  * Depend on numix-icon-theme on Debian
  * Apply 1002-Set-Adwaita-as-default-icon-theme.patch on Ubuntu only

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Nov 2017 14:04:41 -0500
