=== debian/control ===
Source: numix-gtk-theme
Section: x11
Priority: optional
Maintainer: Debian Desktop Theme Team <numix-gtk-theme@packages.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Build-Depends: debhelper-compat (= 13),
               libgdk-pixbuf-2.0-dev,
               libglib2.0-bin,
               libxml2-utils,
               ruby-sass
Standards-Version: 4.6.2
Homepage: https://github.com/numixproject/numix-gtk-theme
Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-gtk-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-gtk-theme
Rules-Requires-Root: no

Package: numix-gtk-theme
Architecture: all
Depends: gtk2-engines-murrine,
         ${misc:Depends},
         ${icon-theme:Depends}
Description: modern flat theme from the Numix project
 Numix is a modern flat theme with a combination of light and dark
 elements for any GTK-based desktop environment, including GNOME Shell,
 Unity, MATE, Cinnamon and more.
