=== debian/watch ===
version=4
https://github.com/numixproject/numix-gtk-theme/tags \
 .*/archive/refs/tags/v?([0-9][0-9\.]*)@ARCHIVE_EXT@
